Subject: Modular TexLive "Insufficient extension fonts" and duplicate fonts
From: Ricardo Wurmus <[email-masked]>
To: [email-masked]
Date: Tue, 15 Feb 2022 17:34:13 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

This is now fixed with commit 64fcf9508af318cc2d71811815cfbe99063867b1.

The cause: we generated the tfm files from afm and pl files in a
misguided attempt to build as many things from “source” as possible.
Turns out that this results in bad tfm files.  These files mere meant to
be installed just as they are included in the upstream bundle.

That’s what we’re doing now.

-- 
Ricardo